/*     1450765 : 풀페이지 세팅      */
#fullpage__1450765__ {display:none}
#fullpage__1450765__.edit_mode {display:table;width:100%}
#fullpage__1450765__.edit_mode p {display:table-cell;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
#fullpage__1450765__.edit_mode div {display:table-cell;padding:20px;vertical-align:middle}
#fullpage__1450765__.edit_mode dl {margin:0;padding:10px}
#fullpage__1450765__.edit_mode dt {padding:10px 0;border-bottom:1px dotted #ccc;font-size:14px}
#fullpage__1450765__.edit_mode dd {margin:0;padding:10px;font-size:13px;line-height:1.6em}

#fp-nav ul li a span {background:#ffffff !important}
/*#fp-nav ul li .fp-tooltip {display:none !important; color:#ffffff !important}*/

/* fp nav 커스텀 */
.fp-viewing-1 #fp-nav ul li a span {background:#273C7C !important;}
.fp-viewing-2 #fp-nav ul li a span {background:#273C7C !important;}
.fp-viewing-3 #fp-nav ul li a span {background:#273C7C !important;}


@media (max-width:768px) {
#fp_container__1450765__ > .fp-section:nth-child(4) {background-position:bottom right !important; background-repeat:no-repeat !important;}
}

